# Generated by Django 4.0.5 on 2022-06-16 23:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0005_alter_receipt_due_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receipt',
            name='due_date',
            field=models.DateTimeField(null=True),
        ),
    ]
